Bug 1874815 - Too many CA certs in additionalTrustBundles of install-config.yaml causes installation to fail
Summary: Too many CA certs in additionalTrustBundles of install-config.yaml causes ins...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 4.5.z
Assignee: Antonio Murdaca
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1866117
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-02 10:29 UTC by Antonio Murdaca
Modified: 2020-11-05 12:47 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1866117
Environment:
Last Closed: 2020-11-05 12:46:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2053 0 None closed Bug 1874815: pkg/server: reduce calls to ignition parse 2020-11-02 16:42:28 UTC
Red Hat Product Errata RHBA-2020:4325 0 None None None 2020-11-05 12:47:18 UTC

Comment 3 Michael Nguyen 2020-10-27 19:26:48 UTC
Employing the same verification strategy as the parent bug this was verified on 4.5.0-0.nightly-2020-10-25-174204

$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.5.0-0.nightly-2020-10-25-174204   True        False         47m     Cluster version is 4.5.0-0.nightly-2020-10-25-174204
$ cat bz1866117-out.yaml 
apiVersion: machineconfiguration.openshift.io/v1
kind: MachineConfig
metadata:
  labels:
    machineconfiguration.openshift.io/role: worker
  name: 99-so-many-files
spec:
  config:
    ignition:
      version: 2.2.0
    storage:
      files:
      - contents:
          source: data:text/plain;charset=utf-8;base64,VVp4ajRSeFFteHRpTW1tazhuTTJSZGtPbks4TWtab0pXTjlvT3FPUUtMUUFZdWFmV2VpNXJXakw5c3RSMnRocjRXQ3dnelo1V1FWTWJPNW1QZ1RLeEhSM1BkUHlJcmtJdlpmbQ==
        filesystem: root
        path: /var/srv/tkr2N9GmTwKN
      - contents:
          source: data:text/plain;charset=utf-8;base64,dElCN3RKOVRzTjF4SjZjQWY2dUplS3ZDanNYT0NsNDEzWHkwYXd2U1JhVFREMG00cG43Smx5WUo0R2labXB1aWVjRGxpdWYxMjdCUHB5cWw4VE9kdFVaeUtuc0NWUzhTTTlCSQ==
        filesystem: root
        path: /var/srv/uYY9EBpxSCR0
      - contents:
          source: data:text/plain;charset=utf-8;base64,WU1HZE1iY2R2MHk0TkJVN0ozRWxpMmc5Q2REc2FNRjd5ZEdiV2JwMzB0TzJlZTVBeDhPUDNjcnAwdXNJdmF6Mk1tcTFrSnNwbDJ3d1JnR3FSOUlIYjRxOXM3Q2ZCWTZlMFJLMA==
        filesystem: root
        path: /var/srv/I1S4jCJfYvAb
      - contents:
          source: data:text/plain;charset=utf-8;base64,NnQwcGF6NWEwaGNTOWluMDhEa3pDa2plejhWS0YyME9JS1d1Vzluck15eHhVNnNyRWVvQ3BVTndzSmY1ZnRhRlMzZkZmaVdvTmlSb0VPcFFYVUVDeDVVTHV0RnB3SzBJWXhFUQ==
        filesystem: root
        path: /var/srv/kpGmFD3r4job
      - contents:
          source: data:text/plain;charset=utf-8;base64,aVFta015Q2N0V0pJM3NtRkZWdTQ0Z3c4cmpZRXFBWDQ4cndYUG1jV0U4SWhjd1AwSHpzNmUzNDQwT0FIamh1aUhhZWlyZFBhWGljd1pTQjBEalJtUm9idFdvNTN1d2V2NjBLSg==
        filesystem: root
        path: /var/srv/gyEmaM1QWedr
      - contents:
          source: data:text/plain;charset=utf-8;base64,TnpHUENMTHBUMUNOclhxZmFuQ2hqWW1qQWthV1JVbDBXdHNYaWNxWjdSa3ZqRElOcEZsc0NQbWpra1VqZUVLNjFCamJTWjN4QUtNUnlhU09JUzdxbkhsUWZyWWdYUjh6MW43cQ==
        filesystem: root
        path: /var/srv/zs4ZvlWWaQ0b
      - contents:
          source: data:text/plain;charset=utf-8;base64,SmQ0c3pIOTB5dk1JQU9aU05RY3hlYmpVYkY4M2w5SHAyZFNxcmo0T2lnbmdpMEp3THVFandwaDdJY0ZRMkpidlRFdVQ3SnRiRk91c1FyZFpnVmh5dzhxWEZhUDlTVTQxMGtJUw==
        filesystem: root
        path: /var/srv/OLU0HG819njp
      - contents:
          source: data:text/plain;charset=utf-8;base64,N20yeTR6MkQ1VHM5UkRZeHlPSzZRaGo1M0lFUUE4RktPMnJIc2lNZDdCaDU2Qk5ZdFhnVlpBMzREdG1VQVFwWFhaQnNtdlJ2dnBHVGNpYTFEMVhhZ3BvdUVxc3BRUktDbWFTQw==
        filesystem: root
        path: /var/srv/x9YvZPJEmd16
      - contents:
          source: data:text/plain;charset=utf-8;base64,RVdPSjR4ZXhkeFVJUExXcmphVmpHelJzaWdQQWtjZGZXcHp6Z2RBeUhHaXhvOW9zNndWZUZKbHBmM2ZZZEk2aXpZbnI1dFJzN0EyREd4aWl6R2hPT3oxamdjemRlOUZLMXk1UA==
        filesystem: root
        path: /var/srv/XTfwv6ay1oE9
      - contents:
          source: data:text/plain;charset=utf-8;base64,SWh2NnJkMk1OUFZ0bFhKVktVNzJCeFd1NnVLY0hWUTFnY3I4Q1JrYUJBZjlZZ3lZRGJuZnBzS0RsWWhEQUdEMTBVQ0F1alBUTld0SFoxdVRRRUNqU3lSbVR5TjRNcWZONnBKWQ==
        filesystem: root
        path: /var/srv/4gwAPqYhL8hS
      - contents:
          source: data:text/plain;charset=utf-8;base64,aTcwZEVQaTdIZmJnRGt5VXZ3RnBEUm5LcFR3UWJ5RFU4MmZLWHJiazV6YllPajZ0VE9xeGhrM2lDZEtNNXRmQkhiRDYybzRlV0JRU0dtWHEzTWlKM3c2dXJucTliNHRjQ1F0WA==
        filesystem: root
        path: /var/srv/g2Tg8L52yT5f
      - contents:
          source: data:text/plain;charset=utf-8;base64,QlhDblBlU3F1N2dLUDVqUjNFQjhYU3lFRHBVaVNFWVgzSUJwQnhxOEM0bkhFTkNwemxFaEVvTVJvcHg2RlBmeURGMnpqeHU3VXV4VVlDWFgzajVHOHUwclpqZUx4Y2N0dGlGcQ==
        filesystem: root
        path: /var/srv/69Hc0wTTuZTq
      - contents:
          source: data:text/plain;charset=utf-8;base64,dWZsT0x3aGlvbHJSWGRnQkF6Zm5KaDc4SEVEZFo1N0lRV1VhNGJTOVp5b3FLN3VwemJNV3dWelF1MDdPcVhxdjNOWVFzTEk5bFF3MURHYlBYTmRsTUUxMG1YWm4zM2xwREhoaQ==
        filesystem: root
        path: /var/srv/hOyI7H8wcLRS
      - contents:
          source: data:text/plain;charset=utf-8;base64,czVOTUx6R1JRM1lRUmdsWEgxOVdVZWRtN2FzS1oxNW9zSW0wd1BhNzc1cmkwd0pkNE01QldDR29QU2N6b3dFbm5sOU9HRDFHY1NhWVN4SW44TjgxMXU1ajZtTm8zOTEwb1ZkTQ==
        filesystem: root
        path: /var/srv/934lvm1nica1
      - contents:
          source: data:text/plain;charset=utf-8;base64,NnBKWVJMN0l4Q3AwUjdmRUJhbDBsVVppSjlXTk1iQ2ZHcTk5S2JrMjBMN0p3MXBpN0tVUTYzYmVpMHJqamFsVFREUE5wRjhSTkRSVmhJaWRNd3Z3aVhpaG9jbTdwTElOUEpSMg==
        filesystem: root
        path: /var/srv/JulYAjnjgYR6
      - contents:
          source: data:text/plain;charset=utf-8;base64,ZlpSSU10MU5SNTZWeEU0MGlRTlVMM0xJZzY4Uk5kRDRES3hxalluSmhBdTFqWVI0UnFJNjZaS25vTkpBeEs5VFd5R08wN1BSVU1vQmFGOUFNZ3NyWWUzRllrZVM2TUF5NnI4cA==
        filesystem: root
        path: /var/srv/mu1t6VfMAND4
      - contents:
          source: data:text/plain;charset=utf-8;base64,eXR2cHR6bXpISUppYWJTNVFSdnZlTEszTFFYbjdhcGdmRVkxZWREdDd3RXhEcmlDOGpGR0pGQkxuYzN1dXg0cWNuSWZGVlVZZndZMWlDbmVSN3dHc2tCYk1pb3JMdnhtcUxDZQ==
        filesystem: root
        path: /var/srv/UYMEQBbvecij
      - contents:
          source: data:text/plain;charset=utf-8;base64,SDd6S0Vabk9XS0plZWNjMEN0U2RyYmE4dno4UmZzU1NNZUNPUjViRDIzUkR1ZWlMVnZtcmVLWTR4WUs1TktCZFJIYkNZSnFUdXpaaXBVRjl3dUNkclpwdmRqbG1COXppRGVneA==
        filesystem: root
        path: /var/srv/hFLmV2711wNY
      - contents:
          source: data:text/plain;charset=utf-8;base64,UWJYdndlUFNCZnVyYW9qVnBvbVFLM2VFNDM1WXl1Um41NUR5NExUTVk2YVJCU3pqZXd2VFlVZnR3cEFuczZ6WFUzNFdxWUNiaVlpRFNGbjNJTmlPR2xPa0k0T1hQY1JtbFJvbg==
        filesystem: root
        path: /var/srv/eUSu2HwvOICp
      - contents:
          source: data:text/plain;charset=utf-8;base64,cWVSWkh4MGU0eXdXeU54c2ZvTkNNeFgzcmJDRmZPVmxKdldGUkxrZGZkNlRSYlZKWlZkVGVvVGt4WGR3OE5acEE1TFllSmZaU1JFY3dIbjhXS0l6bW52S2c2czNTc1pOZ1FEeg==
        filesystem: root
        path: /var/srv/PvDaKTEZszCd
      - contents:
          source: data:text/plain;charset=utf-8;base64,dVppczdvaDZPdE1odjBFelNrOGM0MDVWcUw1Qk1YNDZxQ0RSZ0tTOW03VUxLbGlLMEoyYVY1U0JBSGs0OUMxNXJCRUZwTE5neXpkQTV0VDdjWUU4TzEyU2I2c1VUd0pMT2IwdQ==
        filesystem: root
        path: /var/srv/bAjpbsKcpUHx
      - contents:
          source: data:text/plain;charset=utf-8;base64,RWdmUXpQSkszbklBV2ZHbktwck9yc0ZjaGhTc1JnMFM2N2VPVm84RzlNM3l4b3l0WE4xTWhBTXBvS2xqT2lhcDlQaUFudnlNckpnMDVtbDdFYnhXeFdjQjRVdTVZdlpRa2dDNA==
        filesystem: root
        path: /var/srv/1ADq9S1RGVu8
      - contents:
          source: data:text/plain;charset=utf-8;base64,MUlvSnBaTk83N0dCRlNTR2FsUHdadFFKRmhFM2k0cW94b1Jkb2NhUHdTZ0xTdFo3NnNNRnMyVmk1b002VGdlVXdzWVZoQ0piTXhNVVpBN3FjVENPdlpHaExvSWYyOUNsQVI4dA==
        filesystem: root
        path: /var/srv/tJPYMh60GLOv
      - contents:
          source: data:text/plain;charset=utf-8;base64,WWtOVjBXOVlCR1ZGbHZCMkRaVVdPd0lxVDR1THhhSzhYWUhnQjNIb05xb2lSMjcxaEhkNHh4TTQ5WjNWajVoT1RxTG1STFZwOGNHOVhXWDVBMmpZcHhYMm1CWkd0MER3ZnV1NQ==
        filesystem: root
        path: /var/srv/13n8tjUkDaKu
      - contents:
          source: data:text/plain;charset=utf-8;base64,SHFHQ1RKaTM3TmpnMGhBSTNPdjhMQno0dzJyOGQxVjJMY0pDVWxtN0NuTFVPS2FhVEZ5dVFxc3VxREhManVoS1NuWklvYTNGaVNDeTQ4bWxnVTgzRXo3ZmRkWW9tMGRma1ZJSQ==
        filesystem: root
        path: /var/srv/94N0VVYpKKRZ
      - contents:
          source: data:text/plain;charset=utf-8;base64,bzJrM21ObXhoVm43WlJLY0drSVRFajFLYUtKd3JuaEQxbENTbFhqeWtISkdHd2ZTR094RXFjckpTYVgzSGJOQjVpRUo3UVF1S2VRTFZqUVROaURKaUFCckpxb2xGYmQ5RzQ3Rg==
        filesystem: root
        path: /var/srv/7YNtCwOBGAbY
      - contents:
          source: data:text/plain;charset=utf-8;base64,YVRCdmhVSTFKcm1MdEY1cFY0VFlVdXZkdkhwd2paWDd3MnBDVkZDZFBMOUFsNmlFRUtoSkZHM0hmVTBETXpLV3gzVXRkSENmQXhaQkNDemR0Nk9janl0eVljVXQ3cEE1QXVRdw==
        filesystem: root
        path: /var/srv/OHZZRbRneYNV
      - contents:
          source: data:text/plain;charset=utf-8;base64,cmhGWUg5bkJWNHZ4d2JMVzVqNHE1anl3Z1FHOUFpeFpXUG1iZDFMYTB1Vk9zV0pqdUhvWXUzb0ZsWnEyMWRMMkdQNDBmZXF6cnRyaTdFcHBydURTQVB1SFdGeFpqZnN0d085RA==
        filesystem: root
        path: /var/srv/8nKQLWIrfnmz
      - contents:
          source: data:text/plain;charset=utf-8;base64,S0NRdFpmZGtsM25hV3VmTXN6dGkyVXZPRE0zSWtiSEthZ21IZkFUSDBQZklHcllIdTdVdzhQRThWOFFsdWhyNVZXRXl2Wnh2UnNRZktQdVZ2VnNiTjltZkVoSVczdTlQUlIzYg==
        filesystem: root
        path: /var/srv/oKui805Bl7AI
      - contents:
          source: data:text/plain;charset=utf-8;base64,cFlZUW5YaldRSEF2ZHlrY0pOdWdOZEdQVUdKNHZxbXFzZnJoaHFTRk1EQnVJSGNKOGh5cndHT3FsTng5OE1FdHVQWG1JQnQ0elZvQmk2OWFyRlBjQms1UnAyWkRjcU5wMU1mdA==
        filesystem: root
        path: /var/srv/hi1BHV4WhTCL
      - contents:
          source: data:text/plain;charset=utf-8;base64,OVVPVkVFMWdBMnZXVTlHeEMwaVl4dnhlS2o4anMzM0tyZ3RQakVFMHA5WEQ5UFBveDA0aVk3UGgyZUkzd1Q5NGtmZVZtOVpzZ2FSWFhLYUlpREE2NUhWWnNCU2g5amg0Skd5cQ==
        filesystem: root
        path: /var/srv/FTwKmt0qPqmu
      - contents:
          source: data:text/plain;charset=utf-8;base64,d29Cckd2Q2VhQWtINGI1S1dSSzRvM0lsYkVqUWdjeWJ4dTQ5QjV5VFJla1R4N2V1OVNyS2pyUkFpRFl3MjRvbW1iV1hJaEMyWFBGY3htUmxrcVllN2ljT1NpRnVLeFhVTVJrWA==
        filesystem: root
        path: /var/srv/fvVCM7cUibD9
      - contents:
          source: data:text/plain;charset=utf-8;base64,ZUJ3a2dNdW1zWUUyVEZKSjFwc3BTcE1LSnVaSzE1ODFJMG1ZS1NmZlBBUGVLQWpGVnlyM2tiSXgzY2xmdkFpOXpNQmE4WFJYVXBDbGRjeG1DUWNndzkyOFVWbVZYZTByeEduRw==
        filesystem: root
        path: /var/srv/wkD24NfMnkZW
      - contents:
          source: data:text/plain;charset=utf-8;base64,eDgwQVQ0Z3lldVJPc3hXY3VvVFRQaWhUbXg2QVBjNUhiZ1pEbXd3RTg4VjdPdzdncVBxMjA1N1lXQUg0UGRTRWJIR1ZOQ0lOV3VvUUpMYWxVRFlNNkZQYnNGSG5va2VZQkhsbQ==
        filesystem: root
        path: /var/srv/rEDpff5zTS31
      - contents:
          source: data:text/plain;charset=utf-8;base64,aWJHVGpvRzR6WkJHWTlIYnA4MXF3RW5LVXV4RlZhWHVVYTloMzFVWDBGWGxBQktIckVWTFJOcHdIT3k5WFZRUjRHQmlDRWZSbFgzOUVZMXRaQTk4MWtqSVVaT2ZKVHdxWGkxMQ==
        filesystem: root
        path: /var/srv/Z9M3CffkpTFK
      - contents:
          source: data:text/plain;charset=utf-8;base64,NFdkTmRXaGFockRIUU5qN3drZ25wc1lVUDh3UVhkUXBDY1FUZzNpU2lPTkJnMXlyTDFxcHB2ckxucHBxckx4b1RUU3ZEMnQ2bmNGUFcxR0xpRzZpYnQxekczM1hIazJRYUsyVg==
        filesystem: root
        path: /var/srv/iEbQctVlzlzq
      - contents:
          source: data:text/plain;charset=utf-8;base64,RFpXUVNjV2YzZ05LTlJ3cFowYWtmQ0RKTERvRDJvZDFyZ3g2TDdCa0dhZEZJSFdudFRaamlnd1BnY3JCQzdlek1HOVdrbFlQWTUxMkJ3YTR4MzhuRzJ2Rjk1cUNDZnhNV1M0OQ==
        filesystem: root
        path: /var/srv/v7VxsLccvjKy
      - contents:
          source: data:text/plain;charset=utf-8;base64,Q2NGV2Q3T1NnWGtrZFREb0V6T0w4bmlDVjJPTHZad3NPSXgyN01INDVuNjVZS0pxU0ZaZDY0NEIxSUdCRFdSaUc1R3JVMXQwa2tJWnVEd1liUGt0OWFobVY2eFVPcWtKbUNSVA==
        filesystem: root
        path: /var/srv/pMUcFSSGcQq6
      - contents:
          source: data:text/plain;charset=utf-8;base64,RjBmT0FpTUtNTXNpRkRjY0NYNlBnUWdHUmg5ZnlIQnJlcEpyMU10ZXVEc1JiaG1VTUk4VXVqbUJHQVVjOE1POFJId2Y4RmU1UnVFcktrZXFUWUpZQmZlcmFmTjBlSmlZTzhKQg==
        filesystem: root
        path: /var/srv/hlRDwM3qZol7
      - contents:
          source: data:text/plain;charset=utf-8;base64,SElheHp0dTRmdlhHdWZMTXRSS3RVSFN4R3NLTUs5eWE4dWtiS2tMWXMxRzc4R1hQRUxtRk5USWdjSjZwMXh4dGJQcUJxQmZHRng4dzd0OXJTS0ZsSzZ3WkF4ZHJsd1htUEZEcw==
        filesystem: root
        path: /var/srv/TUlkbH2Gojv1
      - contents:
          source: data:text/plain;charset=utf-8;base64,VllBQ0NUWUpmTGl6bG5PTkNCUjRvUElyVGt1VXRRd2ZtN0IwVmFJSmNlYmZ1RjJGeHVWYUVJc1lBczdRNXhPWlZhV0RUUzFyRWNxc2h3cGNZZVhnbkF1RXpKSW5IeDdPajlIUg==
        filesystem: root
        path: /var/srv/URIP4lmugpn7
      - contents:
          source: data:text/plain;charset=utf-8;base64,eGJJUXdoeEp3TGw4MUhIdmlGWnFkdHJlRXd5bXRPTldTOVdBcFVmUDdsMTB3RTV3VnpCRHhJMFhJMnlXT3A0cDBnYkFMbEJJVGZjdHJHemg0eG0xRTFwTHdLSzczUHNmbHllTw==
        filesystem: root
        path: /var/srv/wR2p3z7U9wja
      - contents:
          source: data:text/plain;charset=utf-8;base64,enBtSzNvT2wyMkV0YXR0ejVTQWZwVllHaXZjYTg3MU0zS3ZmSXo4Vjg3MzIwdFhKYzdHUmdCOXdoMFR1elM0NG9vcnZOQUJLSk9UWTRYekJuZGJHbzFBaHphM2dmNGIwbnNhdg==
        filesystem: root
        path: /var/srv/BTeNJkcUgby8
      - contents:
          source: data:text/plain;charset=utf-8;base64,S29OVHVFTU1oZ1pFbVRKcEtLMGg2OWJmWWI1amREd1NmQUdUQzE1ZFlXbjFON3RqZll6cWNjTEREOElhRE85aE82a1FjTGFubklDbUlRM0I4bEo3MWlLcGZCZE84eFNCMDY1Qg==
        filesystem: root
        path: /var/srv/GQsGkt0PPjfW
      - contents:
          source: data:text/plain;charset=utf-8;base64,SXg5WGhYYVN5YmpFU1pseEFTcHNVSDZnUVhFQUtWM0xtakJQUHFyc09FY2pGVzdMTlZ0ak1EdUk3MjhxY1hWOGlvTVVyWTJ4aURxSWdwN0dnNkdpd2JSdWxLcFdIZ0VJaUZmRg==
        filesystem: root
        path: /var/srv/n2PK7LzI4DpD
      - contents:
          source: data:text/plain;charset=utf-8;base64,OWVFRWQ4TUFPNVA1dlhyY0pJN0pKdmlFQmNRMkp4ajVwUGE5V0lPVUNqRHZiNFRoM0s4YWU4eVRTd2xqQURUdnQ2clFNY2VFMHdwNTBQNWVmTVN5OE1RUGxJRk9MbWVpeVlMSw==
        filesystem: root
        path: /var/srv/q0u45r3mTxt6
      - contents:
          source: data:text/plain;charset=utf-8;base64,WGVhMGpsdUVOQ1FrZlN5WWE3ZDN0ck5JTWFoWUM3SEtCRDY4eVdmT01VRjVaZEVud1pDcnNWbWZyZGc0Q3lETVg4Z2JZYUVUYU5sMlJNdEQyamFhVEtVdDNGSExGNHVnSTdWcA==
        filesystem: root
        path: /var/srv/iqSWXNqLFClf
      - contents:
          source: data:text/plain;charset=utf-8;base64,RzhmRE96bWhXY0dBcFlCbWt6OWxDUGZwbUx5Z2dLdGdodUlVSXBQb0NVUW9sN3l6OERCTmNNQnIwRW9pQ3FxbVpTb0NUdDJ5QlNzR1lFN3dWSHFESDhaMEtqWE5sN0JMUkRlRA==
        filesystem: root
        path: /var/srv/Y9KhdAVsotlx
      - contents:
          source: data:text/plain;charset=utf-8;base64,SXBGSUJhbHNhcGxCWlpramZQZWF4a2lZTldRdHEwaXJma0szbmJvU0xhZ0tzY05xcmdnam55cFBEWjJ5Y05FbXZrdnlkNWcxRGRWZFRNdmpVWHZVMVA1cFZoaXZWQzIyV0tISg==
        filesystem: root
        path: /var/srv/BqN3J65YtiCO
      - contents:
          source: data:text/plain;charset=utf-8;base64,VTZ2dUFpdEdGRW1NOHBscVpXeDNPdWdXQ2JxcWdNa1VQcGNLSHIyRWZnR3NwTUU4ZmlNVWhpV1lOQ3BkRWRJekhFMDhlMkdVMXZuQ0premxHS3V4RjhRenNHU00zcGNqdlZDaw==
        filesystem: root
        path: /var/srv/jSF2i62eff5N
      - contents:
          source: data:text/plain;charset=utf-8;base64,SUtMSTVRWjJncVA3bG5melpvMHdJYzVRSlpBalg3d2kybE9ucTB3ZTNsVXk2TWNzN2I0aXI1QzFlMFhRdXFDZ1dHbEdlRGZXQlZBZ0FqRnY4SUpwV1dJMTZjYWx3RGNkVXVqWg==
        filesystem: root
        path: /var/srv/T8VSjqgVOQWG
      - contents:
          source: data:text/plain;charset=utf-8;base64,U3RTeUdvU0VkS0dWUDB4a2pTYWt4MlhXaHU5eGVXNnd1OHBYUVcya214R21xamJWYVlvU2xvYWkxbVdtZFNKWW43NXd2QkRWOUlwRlpqNU9nQWtDR1p1VXNsblhqS1huMEIxag==
        filesystem: root
        path: /var/srv/GPj4rmPikm38
      - contents:
          source: data:text/plain;charset=utf-8;base64,c3czSmxDQU84N2ZiNEN6S3pLVEhRNUpWNnF3NjdCSmpxTXNoM0NNSldaV3c3bHFpOTNoMXFZZWQ2S0hhdmVlZmhUMm5VUWJuRWRXajFZZUxPNWRqbXhpSHBqQkREZ21KVlR4Rw==
        filesystem: root
        path: /var/srv/gGp3tDcoCy8c
      - contents:
          source: data:text/plain;charset=utf-8;base64,MlJQUHRMaEVKOFJtWXVqeWVGWmlQbjdnWGI2UFB5U1JzZDdXY2NyZVR5UWQzT1dueUh2d3FRRk9WTTZ1STIxVnd6UFFvaUxSbmpVb2FFQWlMbUg5dzVyS2lvMVBYMEluVlFWbA==
        filesystem: root
        path: /var/srv/v6kE0F6UpAsS
      - contents:
          source: data:text/plain;charset=utf-8;base64,YnVpYWNJS0d3eVFCaVVRbmhUN3VDT1JPSXJmMHF5SXNCVUduMnhhem12Uk1CUHdmTWpqR3N1R21Pcm9scXlKb1hiVUVoMnJUN1Y3S09mc1hjcXdZZWNrY3oxSmZIRk9oUGNrQg==
        filesystem: root
        path: /var/srv/JTk3ncEihGhJ
      - contents:
          source: data:text/plain;charset=utf-8;base64,UmxxMlNLZ3J0UjljV2JEenNrNTdhUTgzMzE3UWt5MDBCbTdWOHNYSWpoRUlYUEF5Q05yNW1ydVVxZ1R1SWpvYkdCclpneURDU3lDZnVFalZjYm84dkVrV0Qxd0ZLY2VJc1BuaQ==
        filesystem: root
        path: /var/srv/XnlR77R7AUpV
      - contents:
          source: data:text/plain;charset=utf-8;base64,UUFHNDFCTFFMQVAycERzT0Uyd3BQdldNY2RXeEFCeGwwN1dQblRQRnFPT0lmdlhCOW5qM013UndTcWxhVWc3cVVjVlViNm9OSXh3V3V0c2xpcFAyYnlERTZobDdiZk1tdW5Zcw==
        filesystem: root
        path: /var/srv/OX7HLx17ntvt
      - contents:
          source: data:text/plain;charset=utf-8;base64,OTNOTEI0czB1VXF6QUpiOEhvWUZ6cGp1M1BMNU9ITnlSVmowSFdTUkVvZWVpR0YzMk1uSmhZdWYzclhTOG8xTERnaVAwb1JXNzVxbEpFTmVwNk8ySGNaVW5JVnJBbG5XaU45Tw==
        filesystem: root
        path: /var/srv/wrwlBfQGAIEU
      - contents:
          source: data:text/plain;charset=utf-8;base64,SFN0ZHlVaEI0elVSM2xKYk5NT2J6d0R3eG1Ec0lOZWJCWnVIS2pDUk5QbjhrY2dNY1hDVTQzelVRU2pQUE5XZnNwN2w4MVExRlZSNUR2WjFUS25JTXJlT1VnRm95Q1Nmd2NmNQ==
        filesystem: root
        path: /var/srv/cdVnLJEgFb0v
      - contents:
          source: data:text/plain;charset=utf-8;base64,TmN1aVhqSlZmd2FRV2hSVm90Nm9XYW42MHBreTgzMWpRY1N2cHJyZmQ1bVJDd2RrV0xzajFIdTJseWVQd2FqbUFISzQ2a3hpMERveHpLWm9JY3pST2pJSGNMck42N3h0Wncyag==
        filesystem: root
        path: /var/srv/0Zaxu95jZp36
      - contents:
          source: data:text/plain;charset=utf-8;base64,VUhZaXFhVmJhV05BeFEyN0hzVUY5YWE1NjUwY0d6ajU3Ym1qa2RyMVRZRWtXem5aV0M0ZHVQYnluQnROZzJTREVPNTVlNENxRkxnRmo5RWRRc2czd0JST2pteEQxa1JQMkZ6Sw==
        filesystem: root
        path: /var/srv/tu4YUndyMKX3
      - contents:
          source: data:text/plain;charset=utf-8;base64,Y2YxbmlYYWtWc2IxOUp4VTRTalFCZXZ2ZFZrbGQ0eU9pTW5JRXhaSWhCN3lLakZlUUtPNW1XNkt4eGVWYlNmbmE1eVFpSVBJdWszRDdFc05PT2lHSWdhRVJkZzdWR1J1c3dQVw==
        filesystem: root
        path: /var/srv/XgDqg0GsFYer
      - contents:
          source: data:text/plain;charset=utf-8;base64,a2lBWFNsNTJlQU1vTEFocXMxQ0FFa3BJRGFPemdnbWtVOGNXTHpiMDd3Zk5rNUVCUkNQcUFkWDNGMU1USG1KbFY3c2ZudVJZM2N2d3gyWjJuM0dZMVZhbmRXVzJ4cmNySlR4SQ==
        filesystem: root
        path: /var/srv/j02dqke9xEV4
      - contents:
          source: data:text/plain;charset=utf-8;base64,akZHQVZQbDBCd3RPWnR1TEoxWGxUTlRYZEQzYzlwOXhVSE1QaXBnMml4THpJVzFJc1hud29pRksyTkRxNmJKd0VtajdESHZBbXQ2bEZJQ2JMZWNuMGk0NHg4QWNPbFg5RkRocw==
        filesystem: root
        path: /var/srv/iJIdASt7IrQ0
      - contents:
          source: data:text/plain;charset=utf-8;base64,U1ZNemQxT2VaQ0FWVzA5YkFybnhlQUpVTWJkOXgyTmdnMnlPQ0lpV2xyaHlRYmFhRUdwS0VESVVQa1cydDg1RnZmNld5VldYdlppTWdtaWhlcXlCQjZLbnVsV1gxSDFabkx4dQ==
        filesystem: root
        path: /var/srv/JR2Q9ThG8pZ2
      - contents:
          source: data:text/plain;charset=utf-8;base64,aExDcW13MXVmVnYwSnFzTHJ3TUhZaWR2QmlMUjYzazd5dFMwaVFMTk14SFU4MzFSS1p1Z0UxQ2R1elY0ZEozTG9tVE1ObEdKbXNwNFBudHlLTjhkSmJDZVE1ekMwNmdOMUZNOQ==
        filesystem: root
        path: /var/srv/sXupV3ucz88m
      - contents:
          source: data:text/plain;charset=utf-8;base64,TURBbG9ROWZHczBzajhVU2s2R05uNW5ZT2ttbTIweUNSSVFpV0sxQ2NacndMRXJWMEhvUzBxdWZuUUh4VEpFbzVGdjdldEtqT082anJZcXAzZGNaS0IzR1d3d2JwRlY3NFNTag==
        filesystem: root
        path: /var/srv/LJbkhivlsWNn
      - contents:
          source: data:text/plain;charset=utf-8;base64,ZlBUYzJudVZybGx0bkdySFkzb2treXA4eW85b29SWUFqbG5tSXpOMlQyck5NOUtheWk5MkpPb3d2V0pZZVFJRmRWbk1SUVRheWJxOW5MR3dNdnFmbWZXNkdxbXR2UzBROTB0bg==
        filesystem: root
        path: /var/srv/FjseDGX9nQmB
      - contents:
          source: data:text/plain;charset=utf-8;base64,TWVyeGg5eXRQaWFPZnllN3BEYlFCUlcwRVRKejcyMnVob3MxR2lBUENPMm9Fc1M5ZzhOcnVvR0NyMEQxRHVja3A1TkNYV2JwQjJEenVsNEM0OUZGQUtKWmJHTVZuR2N1SkpBdg==
        filesystem: root
        path: /var/srv/Nw4FWt9BNAU3
      - contents:
          source: data:text/plain;charset=utf-8;base64,czBRSVFpVFdGNG5KTzh0azN6UGlqVmVKMnJ6eGlRUXFodzRENFlKOG93VHpHRDFSNDJ3MnJ4STRDN0pqZFQ5UU5McXgzMGJveUsxaUJsNjR3TkJ2YXBLMjJxSmJnYzNZNVRsQQ==
        filesystem: root
        path: /var/srv/B2Xr8SeVcei4
      - contents:
          source: data:text/plain;charset=utf-8;base64,UkF0RGozVjBsRzF5U0d0RVFvNnRmMkxQeHVqaFBqZWZpdUhpcWZBaWl5enFyN1JDSHhDaTRndTBIamNEam5aQW5lRnBld2g1VzBsQzdRVG9jUVdTZkhYNklRZVJVWjBJZGxWcw==
        filesystem: root
        path: /var/srv/3lzGJ8oKvwRP
      - contents:
          source: data:text/plain;charset=utf-8;base64,MkFDdlhSS2FMclhHNnUwVTBDSVV1cDl6TXdSaVR0djB5Wlppd25YbUhtMmJEYWJoOUg4N2xWTzAxU3ZyRkpHRkNuOG9qSUVwWkZMZFpLZXRNQ2pMcTZtY3U0MHcxVWRaaXVUNg==
        filesystem: root
        path: /var/srv/Lj5prybNfPYm
      - contents:
          source: data:text/plain;charset=utf-8;base64,dlhKZnRiVE5uTXpsd2lxMU91Q3VJNGN5bEh3NHlEUWV6WVE5THhMbUZobDE4MDVnTmpadmZWOXIxaWpXejRzdE40bmljRjdiSjhDWVloTHJtRkVYejd4Y0xpSEdVbmxUYmlINw==
        filesystem: root
        path: /var/srv/CPa14XEOHDE5
      - contents:
          source: data:text/plain;charset=utf-8;base64,TlFBTU1id0lUaVhlMTRqblpvblV5NE15TUhSeUg3RlduekhGVVhQNDVKSFdoQXJSSHk1RldaaFd2U2RhbVV3dGhSNENCM3d1Sk9qNHozeUowblp0SjJCWTNxa3JMcExYMEZyZg==
        filesystem: root
        path: /var/srv/VWMtZOjZtfex
      - contents:
          source: data:text/plain;charset=utf-8;base64,MDVzcWtQZU40RmFFT1MyUWhpNXBURjZBNG00YldhcE1aOWNka0VnZ3E5bTBUTEZiY1dnaE95bWRHYXhCSE5FYVVucG5YVjRRM1E5cmtTOWRIVXNzWXgxVjFEQUh2R2VkVm9PZw==
        filesystem: root
        path: /var/srv/SnfSEytCzjI5
      - contents:
          source: data:text/plain;charset=utf-8;base64,UnkwRnNBWXQ0emdPWmM0QW1TTE9CS0dRS0ZVeVZwRFkzOEZzSDZWTDA0RU1UMk5wbWo3UWdPVE05WHF1SkFHbmJUc2VnYXZtYW5heVdrYjhLTVZLWE5wNHk0V09Ec0luVG12TA==
        filesystem: root
        path: /var/srv/lx9zz2NMD4wT
      - contents:
          source: data:text/plain;charset=utf-8;base64,WlBydVVabUtyNDdEQXJHNE5yU2x4Rno4cFFOanBEcVkzcU5vWTF6WnhUNUVBUG1IaE02WXgyU2pUZWNjMjYzYXBITERhTkROVkZ1R1RlSzE4SHA5YnZ6MzVDYlN2R2ZDeUM1OQ==
        filesystem: root
        path: /var/srv/dbjlWkH4l8E7
      - contents:
          source: data:text/plain;charset=utf-8;base64,NzA5eGtPSjAzYkhFRERpd1NDV2JJd2xXY2s2NUJKcGplY0xvcVVXdnBhVkcxOGNoWU9PcFVlaDNDNDljcnR1clBaMGVmcGxVaTg2aklnbWlPWXFWZ3RKWVNycXV5cG45Mk11OQ==
        filesystem: root
        path: /var/srv/lIngeYV22BmK
      - contents:
          source: data:text/plain;charset=utf-8;base64,dW83RVM0Y1Q0cHN1elBiUlZITjY3M1lpUEh1ZFlxTmZJYW5WTWEwUnFzN3NZVE85QWRnM1FxQjRTZHF6YjhTdnhXWEVwaEJjVUFkZkVlTERXemhWV0w1eFY2Tk1wMHFuNVJMag==
        filesystem: root
        path: /var/srv/WjNm4WAp3esn
      - contents:
          source: data:text/plain;charset=utf-8;base64,cFZCSzJzQlVsbm4wYldCbXJveXAwaGZrS3EyczVCV3ZBWWMyRWxybTZyVFdVMW41czl6NEtSeVdYOTBnNk5CS1dBY2NaN0RBOWJKY0poZDROQVNPTWZDOGdlZEYzbmNMa0Y0TQ==
        filesystem: root
        path: /var/srv/C71ejxudN9LT
      - contents:
          source: data:text/plain;charset=utf-8;base64,NkJzRkhBVjNMOVd4aGREbUhmMFNVVVJJdzNhTnZsd0FFQkdvcGxsWE85cXk1ZDV6aDNKaEQzYVFpOVZuTTBQb0ZtOWtkbHprc3dTYlNnWTJpSmpKN3o4Unpqc3lMR2NyZ3VBeQ==
        filesystem: root
        path: /var/srv/IPJfkd7mihCd
      - contents:
          source: data:text/plain;charset=utf-8;base64,TVpzRzg2eVlKZjJ4T0FRakhpN0VrYUhiWThTWnpGSWFKN2cwaVluQzN5OVJxZ3Q0MlpGQ2tmc1pJc3poV2xEeHFEN3RESU5FRktYYlI3aU9OZkptMksxbUt1SzZXOHRSTG5tag==
        filesystem: root
        path: /var/srv/BCsgSze0fn1a
      - contents:
          source: data:text/plain;charset=utf-8;base64,TDFQaXNzemZPNlY1MXM4a2IyUkdHV2NNcXYxbnVacGtXbmhHOXFxeVByaWVDQ0hvZ0NXZUZmVXJuY0MxaUhqQUVYUW9kQmZRQXl3RGI1MDVKWVFGcEZoaVIwOXAzYUZtTDk3Ng==
        filesystem: root
        path: /var/srv/9vWVyFlYXial
      - contents:
          source: data:text/plain;charset=utf-8;base64,OWx5NUpiTUtEMFhJWkEwcHFKcU8zZ0hQTjBYSFd6bFNBNFh0bG9mQmVIdVJUNldtWk1nWXdOVXNuNk5OejRQM2VKTEpZc05zRlZCeEVwS3FwazBlZXlaY3dpUzdlWXpMN1hiWg==
        filesystem: root
        path: /var/srv/Wf38EgNsBRe0
      - contents:
          source: data:text/plain;charset=utf-8;base64,a3dvSktyR0RxcG9aZkN5UmtzeTJlQ1A3eWxGR2VYZGNBWVlQWG5CM0FzbEV4RGVNZ3J0Q2k1a2cyaTRSbU5kSE9zRVd4cG5jbHBGVVhWUFpaYVRIV1BOQnJvZWlhaUdnanJYYw==
        filesystem: root
        path: /var/srv/EHLaxudUzRmI
      - contents:
          source: data:text/plain;charset=utf-8;base64,UFV6V1BMc0JObzNWNnBINVU0eW9yR3c2RFI3RjhwRjBWUmEzSUEyNkQyeEtDQTVIVDFjVjBqZDF2bThqMmdUclVxSE9YeWRhbXhHYVA4d1NQU2tEaXdaUlpBQjlWN1JWVnFDNQ==
        filesystem: root
        path: /var/srv/y3UW3EKgHTMN
      - contents:
          source: data:text/plain;charset=utf-8;base64,QjBuVFlsSU5OQjJySU9ad1ZzTlN0VGtvcWtkb1M1NktWYUYyMVo4NWtSbWsyemhPNjd0ajBXN3RWc1JVb0NuQWlTSlBYZlpPRWx4bUVJUVNGemtWUFRkdzc3eDhLTlJqTzUzRg==
        filesystem: root
        path: /var/srv/MQI7hKj9vGUd
      - contents:
          source: data:text/plain;charset=utf-8;base64,d2FiNzdEYlhUZnJHWTh4NnBFQ0JQSnVEZk5LclNWVjBnM0tVek1NemJFR1JZNE9YdkNJcHB3ZTdKaThRdkJJQzgxeGFCQVVzbEFWTUE2UURQOUV6M05xNHBUdThwbk1yMGZhTQ==
        filesystem: root
        path: /var/srv/BvKMkNHsjZWj
      - contents:
          source: data:text/plain;charset=utf-8;base64,VDNtZkJ2c0N2aGZYMDBQTW5EcEF1UEk4djkxeWtSTnFIeU1kN1FpSlR4UTgyc1Y4R1JRR2J1V2h4WHE5dVZ6R210UWJtak1kbWE1a2tCbW1BUEU1dnoyVUVQdVJJNFRaUE5pWg==
        filesystem: root
        path: /var/srv/gMcRRNxOaIs6
      - contents:
          source: data:text/plain;charset=utf-8;base64,ZFVVNWExbHZsS3BSUnk0TmFMUGRYYjlVa3BsdTB6SDJMS2p3bVRMNkxoVlUyVWY1R1VlZ3dBa3kzMzh6OVhhYTZQMHdPSmEwY0lKaHA1OTczRnBJdUszT0E5V1pnQ3V0ajRTQw==
        filesystem: root
        path: /var/srv/Uvcoc4jjEvWV
      - contents:
          source: data:text/plain;charset=utf-8;base64,QWJxZ1BzUTZxa21GTE93ODBBMkNRU0x2bk1zMm9ZZFljWlNXR0Y3Q3lSNEdzV004cUhKNW9relRCczVNY0xCemdSTUdFMWJidDRvVEpzWW1NRGpraXBYRWhlYTA0RTJUSGE5Tw==
        filesystem: root
        path: /var/srv/SxAfhn5BCVrb
      - contents:
          source: data:text/plain;charset=utf-8;base64,cGs0M2NON3R0UEhUMzAwcENhZ1pZV0hkb3J2N3JzVmlZblZ2Tko2bXdwTHIyZ25nVzdDTzFmQ2pPbkk3SFI1MnVYTndjRGpWRmVlRGZGNzRJNGE3MWxHODFYNlA3QnVWclc2dg==
        filesystem: root
        path: /var/srv/6tZA1pO1R6ZN
      - contents:
          source: data:text/plain;charset=utf-8;base64,R3JIWFQ2TEFzT0FmeXR5bDNCQjh5MDFNYmpSSkZYOVd5S3dFaHBGZUluOXFNd29rVEVRTGlPM2lKSTVGNG5QUEx5bFMwekg0MW9NMmJFVUZRRWZUa1FRUlo4Y3dPTk5Jdkc3NQ==
        filesystem: root
        path: /var/srv/93EAZ4jnQSpz
      - contents:
          source: data:text/plain;charset=utf-8;base64,MHBlZ1ZNajBlZXF2dmdqbDBETGd1U09uTEUxU3F2MWpZU1RXY1JJcWpHNVkxNU9kUHJDeGVzc1hZN1llRmU4TTdwTlE5VFYyZHFITkxIY2JaNDYzMnRNZlZJMEtzVVlsakZ3Qg==
        filesystem: root
        path: /var/srv/aBUvQanOQ4HG
      - contents:
          source: data:text/plain;charset=utf-8;base64,VFJ5YUFnRmQxaGY3R0ZDblpvVTlaalN1M2dOSTE5S2dCdFBsT2F4eDVJSnlMSkNRajNWUkI2Y3dpa2dyem4wWWthVHI3ODF6WWxDbFFRTmJ0Q2tqTEYxZkVXWkNibjlKVHBtSA==
        filesystem: root
        path: /var/srv/YLcdApiuRHBG
      - contents:
          source: data:text/plain;charset=utf-8;base64,SUJKTTZjOGNpR3c5MjJEc25hN0JDOUlxNUhsdElOTlVNWWw1bXFrQmV6MHR1WHlQU212Y2l5ZHlnT3pNaWp3aUg2RWN0OVAxY0F1c2JocGRDa2JDdDY0cGo3YXR3R0U4Wm5aZQ==
        filesystem: root
        path: /var/srv/0h3uuGZ3rDjv
      - contents:
          source: data:text/plain;charset=utf-8;base64,YjJqMVk5MVpXU01hODRwZFZabzRoMkF6U215Ulluc01OQjJrMTJOdTY0bEhDR2tBSmhUVUpOVEowWjVOQ2J3ZDdHRWF5NFF3ckdCVUJwZXdEakZaeDdYRUhJNXBxR0dIRTNlcQ==
        filesystem: root
        path: /var/srv/9JKgeKy9qDmf
      - contents:
          source: data:text/plain;charset=utf-8;base64,dVlzdVJpVUxpcGdrenlTVG1wdk5MbFlvb1JkMzBOdkNMSlVyNTFmU3ZJT1JHS0ppeEJuWnpsbG40NlZTQ3RnT2x1ejRhMnN3aURuOXB2MkJXMWxkMElTOWl3bzhRV2FOa0kxQg==
        filesystem: root
        path: /var/srv/JwSCbieCtMFo
      - contents:
          source: data:text/plain;charset=utf-8;base64,V0wxeDZKbG4wME1tS0xlbHdIcVRUa0dmdWNNaTY1dDJiYzJpanNMSXM3OUxCUkx4T1BOcVlZTXBmQWZscHE2Rm5FUkxCZHVpeDRQUWRZMTVCYUVXejZuMnVMMFZJSTV1ZHNLbw==
        filesystem: root
        path: /var/srv/dyvEfR9qT3zu
      - contents:
          source: data:text/plain;charset=utf-8;base64,OG9ZclZUVVoySU8yVjJMOGU3WFUyMkR2OHVkTEhhb3o2QW81ZlBBQThuSVZlOURWSE9UcXJnbGFyWWlLTUZONHNTQm45WlBJeVZraVVKMWswS3RMT2JJRFZCem9EM0ppeVRiZA==
        filesystem: root
        path: /var/srv/BeLFZhNgr7m9
$ oc apply -f bz1866117-out.yaml 
machineconfig.machineconfiguration.openshift.io/99-so-many-files created
$ oc get mc
NAME                                                        GENERATEDBYCONTROLLER                      IGNITIONVERSION   AGE
00-master                                                   3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
00-worker                                                   3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
01-master-container-runtime                                 3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
01-master-kubelet                                           3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
01-worker-container-runtime                                 3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
01-worker-kubelet                                           3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
99-master-9d41fba7-6c24-449a-b558-01b8d6cde4dc-registries   3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
99-master-generated-crio-capabilities                                                                  2.2.0             67m
99-master-ssh                                                                                          2.2.0             76m
99-so-many-files                                                                                       2.2.0             5s
99-worker-ce6d0333-ea21-4998-a5a3-903c1286ac9b-registries   3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
99-worker-generated-crio-capabilities                                                                  2.2.0             67m
99-worker-ssh                                                                                          2.2.0             76m
rendered-master-c3024cc577aef65dcfb00a948c05c90d            3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
rendered-worker-22c1e605d29dbb3a0f13dad68ed2e76b            3b284da53fa0fffd88d2825457ccc346a08a01e8   2.2.0             67m
$ oc get mcp/worker
NAME     CONFIG                                             UPDATED   UPDATING   DEGRADED   MACHINECOUNT   READYMACHINECOUNT   UPDATEDMACHINECOUNT   DEGRADEDMACHINECOUNT   AGE
worker   rendered-worker-22c1e605d29dbb3a0f13dad68ed2e76b   True      False      False      3              3                   3                     0                      69m
$ oc get mcp/worker
NAME     CONFIG                                             UPDATED   UPDATING   DEGRADED   MACHINECOUNT   READYMACHINECOUNT   UPDATEDMACHINECOUNT   DEGRADEDMACHINECOUNT   AGE
worker   rendered-worker-22c1e605d29dbb3a0f13dad68ed2e76b   False     True       False      3              0                   0                     0                      69m
$ oc get node
NAME                                         STATUS                     ROLES    AGE   VERSION
ip-10-0-131-225.us-west-2.compute.internal   Ready,SchedulingDisabled   worker   60m   v1.18.3+45b9524
ip-10-0-132-85.us-west-2.compute.internal    Ready                      master   68m   v1.18.3+45b9524
ip-10-0-170-162.us-west-2.compute.internal   Ready                      worker   59m   v1.18.3+45b9524
ip-10-0-174-107.us-west-2.compute.internal   Ready                      master   71m   v1.18.3+45b9524
ip-10-0-203-69.us-west-2.compute.internal    Ready                      worker   60m   v1.18.3+45b9524
ip-10-0-221-77.us-west-2.compute.internal    Ready                      master   68m   v1.18.3+45b9524
$ oc debug node/ip-10-0-131-225.us-west-2.compute.internal
Starting pod/ip-10-0-131-225us-west-2computeinternal-debug ...
To use host binaries, run `chroot /host`
^C
Removing debug pod ...
$ oc debug node/ip-10-0-132-85.us-west-2.compute.internal
Starting pod/ip-10-0-132-85us-west-2computeinternal-debug ...
To use host binaries, run `chroot /host`
If you don't see a command prompt, try pressing enter.
sh-4.2# chroot /host
sh-4.4# for i in {0..10}; do time curl -s -k -o /dev/null https://localhost:22623/config/worker; done

real	0m0.196s
user	0m0.015s
sys	0m0.003s

real	0m0.211s
user	0m0.013s
sys	0m0.004s

real	0m0.207s
user	0m0.014s
sys	0m0.004s

real	0m0.242s
user	0m0.015s
sys	0m0.002s

real	0m0.188s
user	0m0.012s
sys	0m0.004s

real	0m0.188s
user	0m0.013s
sys	0m0.002s

real	0m0.230s
user	0m0.016s
sys	0m0.007s

real	0m0.260s
user	0m0.018s
sys	0m0.003s

real	0m0.244s
user	0m0.016s
sys	0m0.006s

real	0m0.233s
user	0m0.011s
sys	0m0.005s

real	0m0.387s
user	0m0.012s
sys	0m0.005s
sh-4.4# exit
exit
sh-4.2# exit
exit

Removing debug pod ...

Comment 5 errata-xmlrpc 2020-11-05 12:46:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4325


Note You need to log in before you can comment on or make changes to this bug.